@import url('https://fonts.googleapis.com/css?family=Hind|Montserrat&display=swap');
@import 'variables';
@import 'header';
@import 'content';
@import 'tables';

body {
  font-family: 'Hind', sans-serif;
  font-size: 20px;
}

h1,
h2,
h3 {
  font-family: 'Montserrat', sans-serif;
}

a {
  outline: none;
}

h2 {
  color: $primary-color;
  font-weight: bold;
  text-align: center;
  position: relative;
  font-size: 36px;

  &:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    width: 80px;
    background-color: $primary-color;
  }
}
